<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Silc.dresden.ccc.de" date="2005-04-13T05:23:05" author="Fnordic walker">
  <image title="Secure Internet Live Conferencing">silc.png</image>
  <pre>/connect silc.dresden.ccc.de
/connect -6 silc.dresden.ccc.de
/join c3d2</pre>
  <p>
    Dunno what <link href="http://www.silcnet.net/">silc</link> is? Go <link href="http://de.wikipedia.org/wiki/SILC">here</link>.
  </p>
</item>
